Summary: Game like Sega's columns
Name: xjewel
Version: 1.6
Release: 8
Copyright: MIT
Group: X11/Games/Video
Source: ftp.x.org:/R5contrib/xjewel-1.6.tar.z
Patch0: xjewel-1.6-imake.patch
Patch1: xjewel-1.6-enhance.patch
Icon: xjewel.gif
Summary(de): Game von der Art von Segas COLUMNS 
Summary(fr): Jeu du style Columns de Sega
Summary(tr): Sega'nn columns'una benzer oyun

%changelog
* Fri May 01 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Fri Oct 24 1997 Marc Ewing <marc@redhat.com>

- wmconfig

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
Jewel is a game much like Domain/Jewelbox which is a puzzle game like
Tetris.

It is played by controling the motion of blocks which continue to fall from
the top of the screen.  One can move them left and right, as well as
rotate the jewel segements.  The object is to get the most points before
the grim reaper ends the fun.

%description -l de
Jewel hat groe hnlichkeit mit Domain/Jewelbox, einem Puzzle-Game in 
der Tetris-Manier.
Die Aufgabe besteht darin, die Bewegung der Blcke zu steuern, die vom 
oberen Bildschirmrand nach unten fallen. Man kann sie nach links und 
nach rechts bewegen und die Segmente drehen. Der Spieler versucht, 
mglichst viele Punkte einzuheimsen, bevor sein Lebensfaden 
abgezwackt wird.

%description -l fr
jewel est un jeu comme Domain/Jewelbox qui est un jeu de puzzle de style
Tetris.

On y joue en contrlant le dplacement des blocs qui tombent du haut de
l'cran. On peut les dplacer  droite et  gauche et les faire tourner.
Le but est d'avoir le plus de points possible avant que la Faucheuse
n'y mette un terme.

%description -l tr
Jewel, Domain/Jewelbox ya da Tetris benzeri bir bulmaca oyunudur. Ama den
bloklar saa/sola evirerek ya da dndrerek uygun biimde yerletirmektir.

%prep
%setup 
%patch0 -p1
%patch1 -p1

%build
xmkmf
make "RPM_OPT_FLAGS=$RPM_OPT_FLAGS"

%install
make install
make install.man

cat > /etc/X11/wmconfig/xjewel <<EOF
xjewel name "xjewel"
xjewel description "Columns Game"
xjewel group Games/Video
xjewel exec "xjewel &"
EOF

%files
/usr/X11R6/bin/xjewel
%config /var/lib/games/xjewel.scores
/usr/X11R6/man/man1/xjewel.1x
%config /etc/X11/wmconfig/xjewel
